# Generated by Django 2.2.14 on 2021-09-14 00:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='movie',
            name='tconst',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
    ]
